WordPress LMS for Web and mobile Forums Ionic App Support Error in 'Installing necessary packages' section

Error in 'Installing necessary packages' section

Tagged: 

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #1516

    Miko Oriel
    Participant
    Hi, I get these errors(screenshot) after following the steps in "Installing necessary packages" how can I solve these errors? https://prnt.sc/h9jzqa
    #1517

    Miko Oriel
    Participant
    While installing videogular this shows up(screenshot) https://prnt.sc/h9k442 Ionic version 3
    #1518

    admin
    Member
    Please locate node_modules folder in your ionic project . Delete rxjs and  ionic-native folder from it . Then install ionic native adn rxjs  again by running this command in your ionic project : npm install ionic-native  and npm install rxjs  
    #1534

    Miko Oriel
    Participant
    The problem still exists. This is what shows up when I install these(screenshot) https://prnt.sc/h9x2n8   This is when I run it(screenshot) http://prntscr.com/h9x3nf https://prnt.sc/h9x3sz
    #1537

    Miko Oriel
    Participant
    I have followed your instruction properly
Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.